.finsec-chart-tabs {
    display: flex;
    flex-direction: row;
    justify-content: right;
    width: 100%;
    gap: 10px;
}

    .finsec-chart-tabs a {
        text-decoration: none;
        color: black;
        padding: 0 5px;
        border: 1px solid black;
        border-radius: 10px;
    }

    .finsec-chart-tabs h5 {
        font-size: 16px;
        margin: 6px 2.5px 4px 2.5px;
    }

    .finsec-chart-tabs a.selected {
        background-color: black;
        color: white;
    }

.finsec-chart-Res-Container {
    clear: both;
    display: flex;
    padding: 10px;
    margin-top: 20px;
}

    .finsec-chart-Res-Container > div {
        margin: 0 5px;
        font-size: 75%;
        height: 30px;
        line-height: 30px;
    }

.finsec-chart-Res-Value {
    border: 1px solid black;
    background-color: transparent;
    border-radius: 5px;
    width: 40px;
    text-align: center;
    cursor: pointer;
}

    .finsec-chart-Res-Value.finsec-chart-Res-Active {
        background-color: coral;
    }

.finsec-chart {
    clear: both;
    height: 400px;
}
.finsec-chart-loading{
    max-width: 200px;
}
.finsec-chart-Table {
    clear: both;
    height: 45px;
}

.SparklineCell {
    width: 100px;
    min-width: 100px;
}


@media screen and (max-width: 768px) {
    .finsec-chart-tabs {
        flex-wrap: wrap;
    }
}